Page 140 of 165 FirstFirst ... 4090130135136137138139140141142143144145150 ... LastLast
Results 2,781 to 2,800 of 3299
Like Tree11Likes
  1. #2781  
    well at least the text in between the lines as a whole
  2. #2782  
    Quote Originally Posted by Palmzero View Post
    check this:do you have palm sdk mojo installed? make sure webosdoctor is in the same folder as webosQI. get in devmode (webos20090606 on device) btw palm sdk should install novacomd. get it from palms website
    Somehow, just as i was ready to quit i figured to link the update driver to the palm,inc folder and the driver was successfully installed for novacom. But still, webos quick install will not recognize my pre.
  3. #2783  
    webosQI is the best way hands down. jason has made the best way with it. once you got it up and running you will be grateful. i dont know why your having such a rough time gettin it to work. it should be as easy as following the requirements on page 1 of this thread. good luck.
  4. #2784  
    I had WebOSQuickInstall on my computer and deleted it with Add/Remove programs. I then decided I did want it after all and downloaded it again along with the WebOS Doctor. I put the phone in Dev Mode and clicked Quick install. It did not give the 1st time notification, just went to main screen. When I click anything it says "No device detected". Queried Novacom was running and Java is up to date. Windows XP. Any ideas???
  5. #2785  
    There are alot of other threads dedicated to this which probably have the solution somewhere, but my gut says you should try reinstalling Novacom.
  6. #2786  
    Also, oddlou suggested you post this in the WebOSQuickInstall thread, why did you not do that?
  7. #2787  
    Ok This is getting rediculous. Ive done the installation step by step on the 45 page PFD istallation guide and i cant get this novacom thing to recognize my phone it. In the top right corner if you hover over the PRE device everything says "ready to use" but.......good old novacom keeps saying "waiting for user input..." then "waitng for preconfigures folders" then "waiting for windows update" then it tells me to insert the disc that came with the novacom and that really aint going to work if you dont got one... Any clue to what I do????

    vista 32bit
    Last edited by ajhogan3531; 12/23/2009 at 11:59 PM.
  8. #2789  
    it is still not working ...developer mode is on in my phone and i rstarted and made sure palm novacom was running and it still tells me to insert the disc for novacom...i appreciate your advice...is there anything else i can do
  9. #2790  
    merry Christmas feliz navidad happy chaunika happy holidays
  10. #2791  
    Hi,
    I just wanna tell some experience I made:

    some time ago, my Pre worked with WebOS 1.1.3 and told me that an update is available. I knew that I had to uninstall my patches first, so I didn't the update jet (you know: much work, little time...). But one night it did the update by itself, so surprisingly one mornig it ran WebOS 1.3.1 and almost all of my patches did not work anymore. Additional, I could not update or even uninstall them, so I decided to try it later (you know: much work, little time...). So today I wanted to fix this and first tried ERP. This indeed seems to remove all patches, but obviously some more: after reboot, all additional launcher pages were gone and all of my approximated 576 apps are stacked at one place. So I could start the upper most app (any game that is not worth to remember), but it resists moving it to another location. Strange...

    Anyway: I decided to doctor my Pre and overwrote my webOSDoctor.jar file with WebOSQuickInstall_2.96.jar by accident. First, I noticed that novacom does not run as it should, but did not find it on my hdd. So I tried some things and found that webOSDoctor installs novacom as preparation. So I guess if you need to (re-)install novacom, just launch webOSDoctor -but ensure that the Pre is not connected... ;-) Some minutes later I remarked the mistake with the both .jar files, doctored my Pre and almost everything is fine again now.

    There are just a few items left: I installed the virtual keyboard patch, and WOSQI recognizes it and allows to configure it, but I cannot bring it up to the screen. As I understood, I have to tap twice into the gesture area, left or right the laucher button -right? If I do this, nothing happens. What is going wrong?

    Also annoying: Classic has gone from the app catalog since WebOS 1.3.1 for german users lime me. I registered it when using WebOS 1.1.3 but it disappeared when I doctored the Pre, and now it is not available anymore -any idea how to get it installed again?
    Greetings from Berlin, Germany
    Alex
  11. Audiyoda's Avatar
    Posts
    2 Posts
    Global Posts
    25 Global Posts
    #2792  
    Hello all - new to PreCentral and trying to get my Pre (Sprint) setup for homebrew.

    I've done everything in the installation guide:
    Pre is in dev mode and plugged in to USB (charge only)
    I've verified I'm running the latest version of Java (6 version 17)
    I've downloaded WebOS Quick Install 2.96

    I've moved WebOS Quick Install 2.96 to it's own folder and right clicked on it. Selected Open With and selected Java Platform. I get a window telling me that WebOSDoctor needs to be downloaded and would I like to download it now. I click YES and get a window with nothing in it - literally nothing. If I move the window around my screen it's literally a see through window with no option to select which version of WebOSDoctor I want to download.

    So I downloaded the correct version of WebOSDoctor (Sprint) and put it in the same folder as WebOS Quick Install 2.96 - ran WebOS Quick Install 2.96 and clicked no on the download of WebOSDoctor hoping it would recognize I've already downloaded it and that it's in the same folder - no such luck.

    So...what am I doing wrong? I'm running Windows7 x64 Ultimate but also tried this is WindowsXP Virtual mode - no go either way.

    TIA.
  12. #2793  
    Having problems getting Windows XP to recognize my Palm Pre ever since I replaced my hard drive and windows.

    This is preventing me from relaoding filecoaster via WebOS Quick Install, which was corrupted in the WebOS 1.3.1 upgrade.

    Can anyone point me to drivers for Windows XP or another solution that will help me reloade filecoaster?
  13.    #2794  
    In WebOS Quick Install, try going File->Options then press the Attempt Novacom (Re)Installation
  14. #2795  
    need help with a problem. I've been using quick install v2.8.2 for a while now....never had any problems...it worked fine. About a month ago I tried upgraded to v2.9.6 and now it doesn't work. It loads fine but when I go to tweaks it says "error downloading package feed"...I hit ok then when I try moving from "system mods" to another tab it changed but everything is light gray and it seems to freeze. When upgrading I deleted the old version and just replaced it with the new version...I kept the same version of webos doc...not sure if it matters...any ideas???
  15. #2796  
    Mine just says error device not found and error
  16. #2797  
    Quote Originally Posted by notalexrz View Post
    need help with a problem. I've been using quick install v2.8.2 for a while now....never had any problems...it worked fine. About a month ago I tried upgraded to v2.9.6 and now it doesn't work. It loads fine but when I go to tweaks it says "error downloading package feed"...I hit ok then when I try moving from "system mods" to another tab it changed but everything is light gray and it seems to freeze. When upgrading I deleted the old version and just replaced it with the new version...I kept the same version of webos doc...not sure if it matters...any ideas???
    Before you upgraded, did you undo all of your patches and tweaks with the old version? BTW, It's okay to have both versions until you're sure it's going to work for you. I usually slide the old version into an unused icon folder, until I'm sure. You just have to make sure that the version you're using and the doctor are in the same folder. It also wouldn't hurt to make sure you're using the most current Java.
  17. #2798  
    Quote Originally Posted by bdhu2001 View Post
    Before you upgraded, did you undo all of your patches and tweaks with the old version? BTW, It's okay to have both versions until you're sure it's going to work for you. I usually slide the old version into an unused icon folder, until I'm sure. You just have to make sure that the version you're using and the doctor are in the same folder. It also wouldn't hurt to make sure you're using the most current Java.
    Jason, do I have to undo all patches and tweaks with the 2.9 version before I start using the 2.96 version? TIA
    Blaize, Mistress of Verbosity



    Be nice until it's time to not be nice.--Dalton, "Roadhouse"
  18. #2799  
    Ive been using 2.96 since it came out, and the previous versions before that, but for the last 24 hours all I get is the can not connect error - ive rebooted both pre and computer, and ive turned device mode off and back on again .. still nothing - just thought its been weird so I am throwing it out here
    smiles for your day ~ pixielee
    In a love/hate relationship w/my PalmPre(s) 6/6/09 3/22/10 4/12/10 and 5/5/10 (ops yes I lost one!)

    Its Life - Live it, Love it, PLAY in it
  19. #2800  
    does any1 know how to fix the java "could not find the main class. Program will exit"

Tags for this Thread

Posting Permissions